package com.zbf.common.enums.custom;

/**
 * IWMS出库单类型
 */
public enum IwmsOutboundOrderType
{
    OUTBOUND("50", "IWMS出库单");

    private final String code;
    private final String description;

    IwmsOutboundOrderType(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
